/* @override 
	http://samair.bmdserver.com.au/css/sam-styles.css
	http://samair.bmdserver.com.au/Site/DefaultSite/Skins/samair/css/sam-styles.css
*/

/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	margin: 0;
	font-size: 13px;
	line-height: 1.5;
}

body, button, input, select, textarea {
	font-family: sans-serif;
	color: #222;
}

::-moz-selection {
	background: #0e5795;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #0e5795;
	color: #fff;
	text-shadow: none;
}

a {
	color: #00e;
}

a:visited {
	color: #551a8b;
}

a:hover {
	color: #06e;
}

a:focus {
	outline: thin dotted;
}

a:hover, a:active {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

blockquote {
	margin: 1em 40px;
}

dfn {
	font-style: italic;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before, q:after {
	content: "";
	content: none;
}

small {
	font-size: 85%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}

dd {
	margin: 0 0 0 40px;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

label {
	cursor: pointer;
}

legend {
	border: 0;
	*margin-left: -7px;
	padding: 0;
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button, input {
	line-height: normal;
	*overflow: visible;
}

table button, table input {
	*overflow: auto;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

input:valid, textarea:valid {
	
}

input:invalid, textarea:invalid {
	background-color: #f0dddd;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */

body, html {
	color:#828282;
}

a:link, a:visited {
	color: #05bdf9;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

a:hover, a:active, a:focus {
	outline: 0;
	color: #006690;
	text-decoration: none;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.home h1 {
	/*color: #515151;*/
}

.home .col_two p {
	padding-right: 20px;
	font: 130%/130% "pill-gothic-300mg", "Lucida Grande", Lucida, Verdana, sans-serif;
}

/*.wf-active p, .wf-active ul, .wf-active ol {
	font-size: 110%;
}*/

.last {
	margin-bottom: 20px;
}

.col_two .last {
	margin-top: 25px;
}

.floatL {
	float: left;
}

.floatR {
	float: right;
}

.clear {
	clear: both;
}

.end {
	margin-right: 0;
	padding-right: 0;
}

.left {
	margin-left: 20px;
}

.right {
	margin-right: 20px;
}

.top {
	
}

.wrapper {
	width: 960px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
}

.jsWarning {
	display: none;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	z-index: 1000;
	padding: 10px 0;
	background: #000;
}

.jsWarning strong {
	color: red;
}

.no-js .jsWarning {
	display: block;
}

header {
	width: 100%;
	height: 160px;
}

footer {
	width: 100%;
	height: 60px;
	background: url(../images/pattern1.gif) repeat-x 0 7px;
	font-size: 80%;
	color: #b1b1b1;
	padding-top: 20px;
}

#main.home {
	position: relative;
	height: 370px;
	padding: 0;
}

#clouds {
	top: 0;
	z-index: 0;
	width: 100%;
	overflow: hidden;
	height: 370px;
	position: absolute;
	left: 0;
}

#banner #clouds {
	top: inherit;
	bottom: 0;
}

#clouds .scrollWrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

#clouds .scrollableArea {
	position: relative;
	width: auto;
	height: 10
}

#clouds .scrollableArea img {
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
}

#main {
	padding-bottom: 50px;
	padding-top: 20px;
	background:url(../images/bg_bottom.png) bottom left repeat-x;
}

a.button:link, a.button:visited {
	background: url(../images/button-bgd.png) no-repeat left bottom;
	color: white;
	font-size: 11px;
	display: block;
	height: 17px;
	width: 140px;
	line-height: 17px;
	padding-left: 10px;
	margin-bottom: 10px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	margin-top: 10px;
	font-family: "pill-gothic-300mg", "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: lowercase;
}

.wf-active a.button:link, .wf-active a.button:visited {
	font-size: 13px;
}

a.button:hover, a.button:active, a.button:focus {
	background: url(../images/button-bgd.png) no-repeat left top;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.nav li {
	margin: 0;
	padding: 0;
	display: inline;
}

.nav a {
	font-family: "pill-gothic-300mg", "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: uppercase;
}

.nav .rmText {
	cursor: pointer;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: none !important;
}

nav {
	height: 105px;
	width: 660px;
	line-height: 50px;
	text-align: right;
	padding-top: 55px;
}

nav .RadMenu {
	clear: none;
	float: none;
}

nav ul li {
	text-transform: uppercase;
}

nav ul li a:link,
nav ul li a:visited,
nav ul li a:active {
	padding: 5px;
	color: #828282;
}

.wf-active nav ul li a {
	font-size: 110%;
	margin-left: 5px;
}

nav ul li a:hover,
nav ul li a:focus, 
nav ul li a.current {
	padding: 5px;
	color: #0e5795;
}

#Blue_strip {
	width: 100%;
	height: 62px;
	background-color: #0e5795;
	z-index: 110;
	position: relative;
}

#banner {
	width: 100%;
	position: relative;
	height: 256px;
	overflow: hidden;
	background-color: #d8d8d8;
}

#banner.home_banner {
	height: 353px;
	width: 100%;
}

.content {
	width: 420px;
	padding: 0 20px 20px;
}

.content.full {
	width: 650px;
}

.content.fullsize {
	width: 960px;
}

.col_one {
	width: 215px;
}

.col_two {
	width: 450px;
}

.feed_box {
	border-bottom: 3px solid #bbbbbb;
	border-top: 3px solid #bbbbbb;
}

.feed_box p {
	font-size: 90%;
}

.recent_projects, .child_nav {
	width: 215px;
}

.child_nav {
	padding-right: 30px;
}

.catNav li {
	display: list-item;
}

.catNav a {
	padding-left: 15px;
}

.sideNav {
	list-style-type: none;
	margin: 0 0 20px;
	padding: 0 0 10px;
	background: url(../images/list-half-border.gif) no-repeat left top;
	font-size: 90%;
}

.sideNav li {
	margin: 0;
	padding: 0;
	background: url(../images/list-half-border.gif) no-repeat left bottom;
	display: list-item;
}

.sideNav a:link, .sideNav a:visited {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #828282;
}

.wf-active .sideNav a {
	/*font-weight: bold;*/
	line-height:110%;
	font-size: 120%;
}

.sideNav a:hover, .sideNav a:active, .sideNav a.active {
	color: #05bdf9;
}

.sepatator {
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px solid #bbbbbb;
	float: left;
}

h1.top {
	padding-top: 0;
	line-height: 100%;
	font-size: 180%;
	margin-top: 24px;
	margin-bottom: 15px;
}

.intro {
	padding-right: 22px;
	padding-left: 17px;
}

.feed_box h2, .news_list h2 {
	padding-right: 50%;
	background: url(../images/panel-corner-pattern.png) no-repeat right top;
	min-height: 36px;
	font-size: 170%;
	margin-top: 12px;
	margin-bottom: 12px;
}

.news_list h2, .feed_box.download_pdf h2 {
	padding-right: 40px;
}

.news_list h2 {
	background-image: none;
	padding: 0;
	margin-top: 0;
	min-height: 60px;
}

.news_list .news_text {
	float: left;
}

.content .image {
	padding-bottom: 10px;
	padding-top: 10px;
}

.item h3 {
	font-weight: bold;
	line-height: 100%;
	padding: 0;
	border-top: none;
	margin-bottom: 0.5em;
}

.Cat_List .item h3 {
	font-weight: normal;
	font-style: normal;
	padding: 0.5em 0;
}

.newsFeed .item p {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 90%;
	line-height: 140%;
}

.newsFeed .item p a {
	display: none;
}

.item img {
	margin-bottom: 5px;
}

.Cat_List .item img {
	padding: 0;
}

.subNav {
	margin: 0;
	padding: 15px 0 0;
	height: 47px;
}

.subNav a {
	display: block;
	float: left;
	height: 47px;
	width: 200px;
	border-left: 1px solid #05bdf9;
	padding-left: 17px;
	padding-right: 17px;
	line-height: 56px;
	font-size: 130%;
	text-shadow: #0c4b80 0 -1px 0;
}

.wf-active .subNav a {
	font-size: 140%;
}

.subNav a:hover, .subNav a:focus, .subNav a.active {
	color: #FFF;
	border-left: 1px solid #FFF;
}

.subNav a {
	text-transform: none;
}

/* == Sub nav */

div.rmSlide {
	background: transparent url(../images/blue-tile.png) repeat 0 0;
	padding: 15px;
	z-index: 105;
}

.subNav .subUL {
	display: block;
	width: auto;
	margin: 0;
	padding: 10px 0;
	border-bottom: 4px solid #FFF;
	border-top: 4px solid #FFF;
}

.subNav .rmSlide {
	position: absolute;
	width: 200px;
	margin: 0;
	padding: 15px;
	background: transparent url(../images/blue-tile.png) repeat 0 0;
	display: none;
}

.no-js .subNav .rmSlide {
	top: -999em;
	display: block;
}

.no-js .subNav li:hover .rmSlide,
.subNav li .rmSlide {
	left: 10px;
	top: 62px;


/* match top ul list item height */
	z-index: 99;
}

.subNav .subUL li {
	left: 0;
	top: 0;
	/

* match top ul list item height */
	z-index: 99;
	float: none;
}

.subNav .subUL li {
	display: block;
	list-style-type: none;
}

.subNav .subUL li a {
	display: block;
	float: left;
	border-left: none;
	padding-right: 15px;
	line-height: 20px;
	font-size: 110%;
	color: #FFF;
	padding-left: 0;
	/*text-shadow: #b8b8b8 0 -1px 0;*/
	text-shadow: none;
	margin-top: 5px;
	margin-bottom: 5px;
	height: inherit;
}

.wf-active .subNav .subUL li a {
	font-size: 130%;
}

.subNav .subUL li a:hover {
	color: #0e5795;
	

/*text-shadow: #92b0ca 0 -1px 0;*/
	text-shadow: none;
}

.news_list {
	border-top: 3px solid #bbbbbb;
}

.news_list a {
	color: #444;
}

.news_list .item {
	border-bottom: 3px solid #bbbbbb;
	padding: 0 15px 15px;
	width: 620px;
}

.project_List {
	padding-top: 20px;
}

.news_list .item .news_image {
	margin: 20px 0 15px 30px;
	position: relative;
	width: 190px;
	height: 120px;
	overflow: hidden;
}

.news_list .item .news_image img{
	position: absolute;
	top: 0;
	left: 0;
}

.news_list .item img.heading_corner {
	float: right;
	padding: 20px 0 0 10px;
	margin: 0;
	position: relative;
	top: 0;
}

.news_list a .item h2 .heading_text {
	float: left;
	max-width: 350px;
	padding-top: 20px;
}

.news_list .item:hover {
	background: #e5e5e5;


/* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);

/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5))

;
	/* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%

);
	/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100

%);
	/* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 10

0%);
	/* IE10+ */
background: linear-gradient(top, #ffffff 0%,#e5e5e5 1

00%);
/* W3C */
}

.news_text.floatL {
	padding-right: 15px;
	padding-left: 15px;
	float: none;
}

.news_image .image {
	padding: 0;
}

.category_main_list {
	
}

.featured_list .item {
	width: 282px;
	margin-right: 30px;
	min-height: 360px;
	padding: 0;
}

.project_List .item{
	width: 282px;
	margin-right: 30px;
	padding: 0;
	border-bottom: none;
	border-top: none;
}

.project_List .item.feed_box {
	min-height: 10px;
}


.project_List .sideNav {
	border-top: none;
}

.project_List h2 {
	margin: 5px 0 20px;
	color: #0e5795;
	padding-left: 0;
	background-image: none;
	padding-right: 0;
	font-size: 130%;
	min-height: inherit;
	text-transform: none;
}

.project_List .sideNav a {
	font-weight: normal;
	font-style: normal;
}

.featured_list p.last {
	position: absolute;
	bottom: 0px;
	margin-bottom: 5px;
}

.newsFeed p a {
	display: none;
}

.featured_list {
	position: relative;
}

.featured_list .image {
	padding-top: 0;
}

.featured_list .sideNav a {
	font-weight: normal;
	font-style: normal;
}

.Cat_List h2 {
	margin: 5px 0 10px;
	color: #0e5795;
	padding-left: 15px;
	font-size:130%;
}
.content h2 {
color:#40C8F4;
}
.wf-active .Cat_List .sideNav a {
	

}

.featured_list .feed_box h2 {
	padding-right: 40%;
}

.featured_list .feed_box h3 a {
	color: #0e5795;
}

/* @group scroller */

/* News Scroller*/

.scrollable {
	

/* required settings */
	position: relative;
	overflow: hidden;
	width: 215px;
	height: 120px;
}

.newsFeed h3 {
	padding: 0;
	border-top: none;
}

.newsFeed .image {
	padding-bottom: 5px;
}

.scrollable .items {
	/*

this cannot be too large */
	width: 20000em;
	position: absolute;
}

.scrollable .items .item {
	float: left;
	width: 215px;
	padding: 0 15px 0 0;
	margin: 0;
}

.feed_nav {
	width: 100%;
	height: 6px;
	position: absolute;
	left: 0;
	bottom: 5px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.feed_nav li {
	margin: 0;
	padding: 0;
	display: inline;
}

.feed_nav a {
	float: left;
	display: block;
	background: url(../images/dot-buttons.png) no-repeat center top;
	width: 6px;
	height: 6px;
	margin-right: 4px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	text-indent: -999em;
}

.feed_nav a.active, .feed_nav li.current a {
	background: url(../images/dot-buttons.png) no-repeat left 0;
}

.separation {
	width: 100%;
	height: 60px;
	background: url(../images/pattern1.gif) repeat-x 0 7px;
}

/* Home Banner carouSlide */

.home_banner .slides_wrapper {
	position: absolute;
	width: 960px;
	height: 353px;
	margin: 0 0 0 -950px;
	left: 50%;
}

.home_banner .slides_container {
	display: block;
	width: 1900px;
	height: 353px;
	padding: 0;
	margin: 0 auto;
}

.home_banner .slides_container div {
	display: block;
	width: 1900px;
	height: 353px;
}

/* projects carouSlide */

.newsFeed {
	width: 215px;
	height: 140px;
	position: relative;
}

.slides_container {
	width: 215px;
	display: block;
	height: 120px;
}

.slides_container div {
	display: block;
	width: 215px;
	height: 120px;
}

.newsFeed .slider-holder .item h3 {

}

.projects .s-active {
	position: relative;
	top: 0;
	left: 0;
}

.projects .slider-nav {
	
}

.s-active {
	position: relative;
	top: 0;
	left: 0;
}

.slideshow-back-next {
	width: 960px;
	position: relative;
	z-index: 200;
	list-style-type: none;
	padding: 0;
	margin: 300px auto 0;
	text-align: right;
	display: none;
}

.slideshow-back-next li {
	d

ispla y: inlin
e
;

}

.slideshow-back-next  
	a{
	colo r: #FF
F
;
}

.slider-holder ul ul {
	height: auto;
	padding-left: 18px;
}

.slider-holder li li {
	padding: 0;
	margin: 0;
	display: list-item;
	width: auto;
	height: auto;
	float: none;
	list-style: disc;
}

/* @end */

/* ==|== non-semantic helper classes ======================================== */

.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}

.ir br {
	display: none;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 768px) {

}

/* ==|== print styles ======================================================= */

@media print {

* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
}

a, a:visited {
	text-decoration: underline;
}

a[href]:after {
	content: " (" attr(href) ")";
}

abbr[title]:after {
	content: " (" attr(title) ")";
}

.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}

pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}

thead {
	display: table-header-group;
}

tr, img {
	page-break-inside: avoid;
}

img {
	max-width: 100% !important;
}
  @page { margin: 0.5cm; }

p, h2, h3 {
	orphans: 3;
	widows: 3;
}

h2, h3 {
	page-break-after: avoid;
}

}